#main {
	margin: auto;
	color: #fff;
	background-image: url(../images/index/news/bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 378px;
	position: relative;
}
#female_role {
	background-image: url(../images/index/news/kiana.png);
	background-repeat: no-repeat;
	width: 492px;
	height: 595px;
	position: absolute;
	top: 0;
	margin-left: 50%;
}
body {
	position: relative;
}
.footer {
	background-color: transparent;
}
#bottom_bg {
	background-image: url(../images/index/news/section_2_fg_1.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	height: 332px;
	background-position: bottom center;
	bottom: 75px;
}

#news_list {
	clear: both;
}
#news_list li {
	list-style-type: none;
	clear: both;
	margin: 18px 0;
	font-size: 14px;
	line-height: 1.9em;
	border-bottom: 1px solid #181c26;
	padding-bottom: 18px;
}
#news_list li:last-child {
	border-bottom-width: 0;
}
#news_list li img {
	float: left;
	margin-right: 20px;
	border: 3px solid #fff;
}
#news_list li h3 {
	font-size: 17px;
	font-weight: normal;
}
.big_bg {
	border: 3px solid rgba(0,0,0,0.2);
	padding: 1px 20px;
	background-color: #282f3f;
	padding-bottom: 0;
	border-bottom: 0px solid;
	width: 960px;
	margin: auto;
}
#more_ {
	position: relative;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+3,2989d8+50,207cca+51,000000+100 */
	background: linear-gradient(to right,  rgba(0,0,0,0) 20%,rgba(255,198,76,0.5) 50%,rgba(0,0,0,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#more_.no-more {
	background: linear-gradient(to right,  rgba(0,0,0,0) 20%,rgba(188,188,188,0.5) 50%,rgba(0,0,0,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#more_btn {
	display: block;
	text-align: center;
	width: 255px;
	margin: auto;
	padding: 8px;
	background-color: #fedf4c;
	height: 72px;
}
#more_btn.no-more {
	background-color: #dadada;
}
#more_ a span {
	font-weight: bold;
	display: block;
}
#more_ a span:first-child {
	font-size: 28px;
	color: #313131;
	font-weight: bold;
	margin-bottom: 2px;
}
#more_ a span:last-child {
	font-size: 10px;
	color: rgba(0,0,0,0.3);
}
#btn-top {
	display: block;
	position: absolute;
	background-image: url(../images/index/news/back.png);
	background-repeat: no-repeat;
	bottom: -4px;
	right: -91px;
}
.summary {
	height: 30px;
	overflow: hidden;
	margin-top: 30px;
	white-space:nowrap;
	overflow:hidden; text-overflow:ellipsis;
}

/* view */
#back_link {
	position: absolute;
	top: 14px;
	right: 0;
	display: block;

}
#big_bg {
	position: relative;
}

.content img {
	max-width: 100%;
}
#title_img_big {
	display: block;
	margin: 35px auto;
	border: 3px solid #fff;
}
.big_bg h2 {
	text-align: center;
	font-size: 30px;
	transform: scale(1);
	font-weight: normal;
}
.create_time {
	text-align: right;
	margin-bottom: 60px;
	margin-top: 50px;
	font-size: 13px;
}
.pull-right {
	float: right;
}
.page_control {
	font-size: 18px;
	padding: 70px 0;
}